from channels.routing import URLRouter
from django.urls import path

from kfet.open.routing import OpenRouter

from .consumers import KPsul

KFRouter = URLRouter(
    [
        path("k-psul/", KPsul.as_asgi()),
        path("open", OpenRouter),
    ]
)
